package com.bonus.core.account.v3.service;

import com.bonus.core.account.v3.web.dto.AccAddExceptionRecordDTO;
import com.bonus.core.account.v3.web.dto.AccUpdateExceptionRecordDTO;

public interface AccExceptionRecordService {
   void addAccExceptionRecord(AccAddExceptionRecordDTO addDTO);

   void updateAccExceptionRecord(AccUpdateExceptionRecordDTO updateDTO);

   boolean existExceptionRecordByRelatedId(Long relatedId, Integer recordStatus);
}
